Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 222271 - [el] handbook-*.xml greek translated documents
Summary: [el] handbook-*.xml greek translated documents
Status: RESOLVED FIXED
Alias: None
Product: Doc Translations
Classification: Unclassified
Component: Other (show other bugs)
Hardware: All Linux
: Lowest normal (vote)
Assignee: Docs Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-15 15:14 UTC by Theo Chatzimichos (RETIRED)
Modified: 2008-05-24 14:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
handbook-alpha network based install (handbook-alpha.xml,11.48 KB, text/plain)
2008-05-15 15:15 UTC, Theo Chatzimichos (RETIRED)
Details
amd64-handbook network based install (handbook-amd64.xml,10.68 KB, text/plain)
2008-05-15 15:16 UTC, Theo Chatzimichos (RETIRED)
Details
arm-handbook network based install (handbook-arm.xml,10.81 KB, text/plain)
2008-05-15 15:16 UTC, Theo Chatzimichos (RETIRED)
Details
hppa-handbook network based install (handbook-hppa.xml,11.28 KB, text/plain)
2008-05-15 15:17 UTC, Theo Chatzimichos (RETIRED)
Details
ia64-handbook network based install (handbook-ia64.xml,11.09 KB, text/plain)
2008-05-15 15:17 UTC, Theo Chatzimichos (RETIRED)
Details
mips-handbook network based install (handbook-mips.xml,11.68 KB, text/plain)
2008-05-15 15:18 UTC, Theo Chatzimichos (RETIRED)
Details
ppc64-handbook network based install (handbook-ppc64.xml,11.36 KB, text/plain)
2008-05-15 15:18 UTC, Theo Chatzimichos (RETIRED)
Details
ppc-handbook network based install (handbook-ppc.xml,11.41 KB, text/plain)
2008-05-15 15:19 UTC, Theo Chatzimichos (RETIRED)
Details
sparc-handbook network based install (handbook-sparc.xml,11.38 KB, text/plain)
2008-05-15 15:19 UTC, Theo Chatzimichos (RETIRED)
Details
x86-handbook network based install (handbook-x86.xml,10.74 KB, text/plain)
2008-05-15 15:20 UTC, Theo Chatzimichos (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:14:41 UTC
Hello I translated all the handbook-*.xml documents in greek (the network based installation ones) so you can put it in the cvs.
i also translated many other files of the handbook and will upload them.
Comment 1 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:15:49 UTC
Created attachment 153227 [details]
handbook-alpha network based install
Comment 2 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:16:18 UTC
Created attachment 153229 [details]
amd64-handbook network based install
Comment 3 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:16:40 UTC
Created attachment 153231 [details]
arm-handbook network based install
Comment 4 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:17:11 UTC
Created attachment 153233 [details]
hppa-handbook network based install
Comment 5 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:17:34 UTC
Created attachment 153235 [details]
ia64-handbook network based install
Comment 6 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:18:01 UTC
Created attachment 153237 [details]
mips-handbook network based install
Comment 7 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:18:37 UTC
Created attachment 153239 [details]
ppc64-handbook network based install
Comment 8 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:19:20 UTC
Created attachment 153241 [details]
ppc-handbook network based install
Comment 9 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:19:39 UTC
Created attachment 153243 [details]
sparc-handbook network based install
Comment 10 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-05-15 15:20:19 UTC
Created attachment 153245 [details]
x86-handbook network based install
Comment 11 Ioannis Aslanidis (RETIRED) gentoo-dev 2008-05-20 21:08:45 UTC
Hello docs team,
could you please update on the current status of these documents?

Thank you.
Comment 12 Łukasz Damentko (RETIRED) gentoo-dev 2008-05-22 22:56:49 UTC
Of course. The status is: waiting for Xavier to review and publish them.
Comment 13 Xavier Neys (RETIRED) gentoo-dev 2008-05-24 14:54:34 UTC
(In reply to comment #12)
> Of course. The status is: waiting for Xavier to review and publish them.

What's to review? There's no actual content.

Committed. Thanks.